sort:
	cd tooling && lua process.lua ../rules.adoc --overwrite

html:
	asciidoctor -b html rules.adoc -o out/rules.html && open out/rules.html

pdf:
	asciidoctor-pdf -a pdf-theme=basic -a pdf-themesdir=resources/themes -a pdf-fontsdir=resources/fonts rules.adoc -o out/rules.pdf && open out/rules.pdf

d20:
	echo "" > out/statsD20.csv
	lua tooling/mathD20.lua > out/statsD20.csv && open out/statsD20.csv
